/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Kyle G Sessions
Version:  24 April 2012
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#dgs #header {
	height: 149px;
	background: #c4ecdd url(../assets/md5images/984e7cbbcd5c0ee26afe5aaca2e39ebd.gif) top left repeat-y; }

#dgs #pagetitle,
#dgs #header h1,
#dgs #header h1 a {
	display: block;
	float: right;
	height: 149px;
	width: 740px;
	margin: 0;
	padding: 0; }

#dgs #header h1 a {
	text-indent: -9999px;
	background: transparent url(../assets/md5images/621fd4ab66a4683dafa0de881ef54023.gif) top left no-repeat; }

/* Navigation */

#dgs #navigation { height: 36px; }

#dgs #navigation #tabs { font-size: 12px; }

#dgs #navigation #tabs li { margin: 0; }

#dgs #navigation #tabs a {
	float: left;
	border: 0;
	font-weight: normal;
	line-height: 36px;
	padding: 0;
	margin: 0 11px;
	color: #fff;
	background-color: transparent; }

#dgs #navigation #tabs a:link,
#dgs #navigation #tabs a:visited {
	text-decoration: none; }

#dgs #navigation #tabs a:hover,
#dgs #navigation #tabs a:active,
#dgs #navigation #tabs a:focus {
	text-decoration: underline; }

/* Sidebar */

#dgs #sidebar { font-size: 13px; }

#dgs #sidebar a:link,
#dgs #sidebar a:visited {
	color: #37357b;
	text-decoration: none; }

#dgs #sidebar a:active,
#dgs #sidebar a:hover,
#dgs #sidebar a:focus {
	color: #000;
	text-decoration: underline; }

#dgs #sidebar h2 {
	border: 0;
	font-size: 15px;
	color: #000; }

#dgs #sidebar ul#side-notify {
	font-size: 12px;
	margin-top: -2em; }

#dgs #sidebar p.advanced { font-size: 12px; }

/* Footer */

#dgs #footer { background-color: #524fa0; }

#dgs #footer p {
	font-size: 12px }

#dgs #footer p,
#dgs #footer p a:link,
#dgs #footer p a:visited {
	color: #fff;
	text-decoration: none; }

#dgs #footer p a:hover,
#dgs #footer p a:active,
#dgs #footer p a:focus {
	color: #fff;
	text-decoration: underline; }

/* Main content area */

#dgs #main.text a:link,
#dgs #main.text a:visited {
	color: #524fa0;
	text-decoration: underline; }

#dgs #main.text a:hover,
#dgs #main.text a:active,
#dgs #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#dgs #main.text h2 {
	text-align: left;
	margin-left: 0;
	text-transform: none; }

#dgs #main.text h2#series-title a:link,
#dgs #main.text h2#series-title a:visited {
	color: #000000;
	text-decoration: none; }

#dgs #main.text h2#series-title a:hover,
#dgs #main.text h2#series-title a:active,
#dgs #main.text h2#series-title a:focus {
	color: #524fa0;
	text-decoration: underline; }

#dgs #main.text #series-home h4 { 
	font-size: 20px;
	font-weight: bold; }

#dgs #main.text .articleInfo a { text-decoration: none; }

#dgs #main.text .logos { height: 97px; }

#dgs #main.text .logos a {
	display: inline-block;
	float: left;
	height: 97px; }

#dgs #main.text .logos a { padding-right: 10px; }
#dgs #main.text .logos a.failte { padding-right: 0; }

/* Static Page Edits */
#dgs #main.text p#dgs_center {
	text-align: center;}
	
	#dgs #main.text h2#dgs_center{
	text-align: center;}
	
	#dgs #main.text h3#dgs_italic{
	font-family: serif;
	font-size: 16px;}
	
/* Hiding Date display */
	
#dgs th.event-date {display:none;}
#dgs #main.text p.duration  {display:none;}

/* Intro Text Registration Announcement */
#dgs h3#intro_bold { font-size: 16px;
padding: 10px;
color: #524FA0;
border-style:solid;
border-width:medium; }

/* Mobile */

.mbl #dgs #series-logo { width: 100% !important; }

/* Keynote Speaker aarding/12/2/15 */

#dgs #main.text .intro .keynote_boxleft {width:200px; float:left; padding-top:7px; display:block;}
#dgs #main.text .intro .keynote_boxleft img.keynote {width:152px; height:200px}
#dg #main.text .intro .keynote_boxright {width:378px; float:right; padding-left:25px;}

/* Images in introductory text MBL 5-12-16 */
#dgs #main.text .intro img.introductory {float: left;
	max-width: 330px;
	padding-left: 10px;}
	
/* search spacing for post 7_8 sidebars lb 01092017 */
#dgs #container #wrapper #sidebar ul#side-notify { margin-top: 0; }